@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700&subset=cyrillic-ext,latin);

:focus {
outline: none !important;
}

/*
* {
border-radius: 0 !important;
-moz-border-radius: 0 !important;
цвет который был красный #d90100
}
*/
body {
font-family: 'Roboto Condensed';
}
article {
padding: 20px 0 50px;
}
article p,
article li {
    font-size: 15px;
}
article span {
    font-size: 18px;
    font-weight: 700;
}
/*------Шаблон---*/
.navbar {
text-transform: uppercase;
font-size: 20px;
font-weight: bold;
margin-bottom: 0;
text-align:center;

}
.navbar-header {
	text-align:center;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
    float: none;
    margin-right: 0;
}
.navbar-right {
margin-right: 0;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color:#1e6782;
}
.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar {
  background-color:#fff;
}

.img-left {
float: left;
margin: 5px 20px 20px 0;
}
.img-right {
float: right;
margin: 5px 0 20px 20px;
}
.img-width {
max-width: 100%;
}

.gallery {
margin-top: 20px;
}
.gallery .img {
background-repeat: no-repeat !important;
background-position: center !important;
background-size: cover !important;
}

.fancybox-title {
text-align: center;
font-size: 18px;
}
.fancybox-wrap a {
border: none;
}

#form-comments input,#form-faq input {
max-width: 300px;
}
#form-comments textarea,#form-faq textarea {
max-width: 600px;
height: 150px;
}
blockquote.faq {
font-size: 15px;
}

.modal h4 {
line-height: 24px;
}

h1 {
margin: 0 0 40px;
}

/*------Header---*/
header {
background-color: #fff;
}

.stuck_container {
background-color: #21789d;
}

.header-top{
padding: 22px 0 20px;
}

header .left a {
	text-transform: uppercase;
font-weight: bold;
font-size: 30px;
color: #000;
}

header .left a:hover,
header .left a:focus {
text-decoration: none;
}

header .left a span {
color: #d90100;
}

header .right a {
background-color: #d90100;
font-weight: 700;
padding: 5px 15px;
border-radius: 20px;
display: inline-block;
text-align: center;
font-size: 20px;
color:#fff;
}

header .right i {
font-weight: 0;
color: #fff;
}

header .center p{
font-weight: 700;
text-transform: uppercase;
padding-top: 8px;
color: #777777;
font-size: 19px;
}

.right a:hover,
.right a:focus {
text-decoration: none;
background-color: #ff0000;
color: #fff;
}

.phone{
color: #000;
}

.left-menu a {
display: inline-block;
font-size: 20px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
padding: 15px;
}

.left-menu a.active,
.left-menu a:hover,
.left-menu a:focus {
color: #fff;
text-decoration: none;
border-bottom: 2px solid #444547;
}

.left-menu a:first-child {
margin-left: 0;
}

.navbar p{
	font-size: 14px;
}

.navbar-text {
	margin-left: 0;
}
.navbar-text span  {

color: #ffde01;
}

/*----special-server----*/
.index {
background-image: url(../img/bg2.jpg);
background-position: center;
padding: 100px 0 120px;
}

.index .left .title{
color: #fff;
font-weight: bold;
text-transform: uppercase;
font-size: 35px;

}
.index .left  .special {

	background-color: rgba(255,255,255, 0.8);
margin: 15px 0;
}

.index .left  .special span {
font-size: 25px;
color:#075978	;
font-weight: bold;
padding: 5px 15px;
}

.index .right .img{
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: cover !important;
}

/*-----sdelka---*/

section {
padding: 80px 0 100px;
}

section .text-center h2{
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 40px;

}
/*-----Partenr----*/

.partner {
background-color: #ecedf1;
background: url(../img/bg.png);
background-position: center !important;
padding: 40px 0 50px;
}

/*----Forma otpravki----*/

.block-callback {
padding: 50px 0 60px;
}

.block-callback .title{
font-weight: 700;
font-size: 30px;
margin: 0 0 24px;
line-height: 30px;
}

.btn-danger {
    color: #fff;
    background-color: ##d90100;
    border-color: ##d90100;
}
/*----info-blokc--*/

.block-callback .left span {
font-size: 18px;
font-weight: 700;
}

.block-callback p{
font-size: 15px;
padding: 5px 0;

}
/*----Simple(оценка сделка)-----*/
.simple {
padding: 50px 0 60px;
}

.simple .title{
font-weight: 700;
font-size: 30px;
margin: 0 0 24px;
line-height: 30px;
}
.simple .left {
    font-size: 15px;
}

.simple p{
font-size: 15px;
}
.simple a {
	font-size: 18px;
	color: #000;
}
.simple span {
    font-size: 18px;
    font-weight: 700;
}
.simple .left {
    font-size: 18px;
}
.simple .left span {
font-size: 18px;
font-weight: 400;
}
.simple .left a {
    font-size: 18px;
    font-weight: 400;
    color: #2788ac;
}
.simple .left a:hover,
.simple .left a:focus {
    text-decoration: none;
}


.simple a:hover {
	text-decoration: none;
}

article li a:hover {
	text-decoration: none;
}
/*---footer---*/
footer {
font-family: 'Roboto';
background-color: #2788ac;
padding: 25px 0 20px;
color: #fff;
font-size:14px;
}

footer .menu a {
display: inline-block;
margin: 0 15px;
}

.ft-bt a {
color: #fff;
}

.ft-bt a:hover,
.ft-bt span:hover  {
text-decoration: none;
color: #ffde01;
}

/*---Media---*/
@media (max-width: 768px) {
}

@media (max-width: 991px) {
	.index {
		background-position: left;
	}
	footer .text-center {
		margin: 10px 0;
	}
	article,
	section,
	.block-callback{
		padding:30px 0 30px;
	}
	footer .text-xs-center {
		padding: 2px 0;

	}
		footer {
			padding: 15px 0 15px;
		}
}
@media (min-width: 992px) {
.navbar-nav>li>a {
  padding-left: 35px;
  padding-right: 35px;
}
}
@media (max-width: 560px) {
	.index .left .special span {
		padding: 0;
	}
}

@media (max-width: 767px) {
	.index .left .special {
		display: block;
		text-align: center;
	}
}

@media (min-width: 992px) {
	.index .left .special {
		display: inline-block;
	}
}